/*
==================================================================== 
EDITED 5 June 2003, PETE FREEMAN 
*/

/*
==================================================================== 
BASIC PAGE SETUP 
*/
body {
	background:#ffffff;
	}

/*
==================================================================== 
FONTS 
*/

/*
Note these tags are only supported to a font-family level
EM,STRONG,DFN,SAMP,KBD,VAR,CITE,ABBR,ACRONYM,BLOCKQUOTE,Q,SUB,SUP,INS,DEL,DIR,MENU
*/


body,div,td,th,caption,h1,h2,h3,h4,h5,h6,b,i,span,p,ul,ol,li,dl,dd,dt,em,strong,dfn,samp,kbd,var,cite,abbr,acronym,blockquote,q,sub,sup,ins,del,dir,menu {
	font-family:arial,sans-serif;
	color:#000000;
	}

/* reset HTML blocks for new styles */
h1,h2,h3,h4,h5,h6,p,div {
	padding:0px;
	margin:0px;
	}
ol,ul,li {/*not altering left+right for lists*/
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
	}

/*titles*/
h1 {
	font-size:20px;
	padding-bottom:8px;
	padding-top:10px;
	font-weight:bold;
	}

h2 {
	font-size:16px;
	padding-bottom:4px;
	padding-top:12px;
	font-weight:bold;
	}

h3 {
	font-size:14px;
	padding-bottom:4px;
	padding-top:6px;
	font-weight:bold;
	}

h4 {
	font-size:12px;
	padding-bottom:2px;
	padding-top:4px;
	font-weight:bold;
	}
h5 {
	font-size:12px;
	padding-bottom:2px;
	padding-top:4px;
	font-weight:bold;
	}
h6 {
	font-size:12px;
	padding-bottom:2px;
	padding-top:4px;
	font-weight:normal;
	font-style:italic;
	}

/* basic font size */
p,td,caption,div,li,ol,ul,p,span,body,.normal {
	font-size:12px;
	line-height:1.4;
	}

/*paragraph*/
p {
	padding-bottom:6px;
	padding-top:2px;
	/*size set in 'basic font size' above*/
	}

/*lists*/
ul,ol,dl {/*set up with li to sync spacing with a p*/
	padding-top:2px;
	padding-bottom:4px;
	}
ul {
	list-style:disc;
	}
ol {
	list-style:decimal;
	}
dl {
	padding-left:15px;
	}
li,dd,dt {
	padding-bottom:2px;
	}
dt {
	font-weight:bold;
	}

/*tables*/
table
{
	empty-cells:hide;
}


td {
	/*size set in 'basic font size' above*/
	}
th {
	/*set similar to h4*/
	font-size:14px;
	font-weight:bold;
	}
caption {
	/*size set in 'basic font size' above*/
	font-style:italic;
	caption-side:top;
	padding-top:8px;
	}
tr {
	vertical-align:top;
	}


/*special font styles*/
.small {
	font-size:10px;
	}
.noTopLeading {/*sets item to flush along top, i.e. for top of page items*/
	margin-top:0px;
	padding-top:0px;
	}
.noLeading {/*writes item with no leading or indent*/
	margin:0;
	padding:0;
	}
.normal {/*forces a default font, e.g. used in a span in a h# tag to have some normal font inline with h# style*/
	font-weight:normal;
	/*size set in 'basic font size' above*/
	}


/*
==================================================================== 
LINKS 
*/
a:link {
	color: Blue;
	text-decoration:none;
                     font-style: italic;
	}
a:active {
	color: Blue;
	text-decoration:none;
                     font-style: italic;
	}
a:visited {
	color: Purple;
	text-decoration:none;
                     font-style: italic;
	}
a:hover {
	color: Red;
                     font-style: italic;
	text-decoration:underline;
	}


/*
==================================================================== 
HTML ELEMENTS 
*/
/*horizontal rule element - renders as 1px black keyline*/
hr {
	height:1px;
	border:none;
	border-top:1px solid #000000;
	color:#ffffff;
	width:100%;
	}